upgrade deps to stable version

3 jobs for 1.5.0 in 35 seconds (queued for 43 seconds)
latest
Status Name Job ID Coverage
  Test
failed test:php-7.2 #219013

00:00:35

 
  Build Doc
skipped api-doc-build #219014
 
  Deploy Doc
skipped api-doc-deploy #219015
 
Name Stage Failure
failed
test:php-7.2 Test There is an unknown failure, please try again
    - Can only install one of: symfony/monolog-bundle[v2.7.1, 3.x-dev].
- Can only install one of: symfony/monolog-bundle[v2.8.0, 3.x-dev].
- Can only install one of: symfony/monolog-bundle[v2.8.2, 3.x-dev].
- Can only install one of: symfony/monolog-bundle[v2.9.0, 3.x-dev].
- chill-project/main 1.5 requires symfony/monolog-bundle ~3.2 -> satisfiable by symfony/monolog-bundle[3.x-dev].
- Installation request for chill-project/main ~1.5 -> satisfiable by chill-project/main[1.5].
- Installation request for symfony/monolog-bundle ^2.7 -> satisfiable by symfony/monolog-bundle[2.11.0, 2.11.1, 2.11.3, 2.12.0, 2.8.1, 2.x-dev, v2.10.0, v2.11.2, v2.12.1, v2.7.0, v2.7.1, v2.8.0, v2.8.2, v2.9.0].

ERROR: Job failed: exit code 1